<template>
    <div class="jumppage">
        <div class="loading-text">您暂无权限！</div>
    </div>
</template>

<script>
export default {
    name: 'noAuth',
    data() {
        return {
            loading: null,
            type: '',
        }
    },
    mounted() {},
    methods: {},
}
</script>

<style lang="scss" scoped>
.jumppage{
    width:100%;
    height: 100%;
    background: #fff!important;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14PX;
}
.loading-text{
    font-size: 14PX;
}
</style>